Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2917

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2917
Last Modified 21 Aug 2010 12:32:23
Published 30 Sep 2005 02:05:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2917

Summary

Squid 2.5.STABLE10 and earlier, while performing NTLM authentication, does not properly handle certain request sequences, which allows attackers to cause a denial of service (daemon restart).

Vulnerable Systems

Application

  • Squid 2.5.9

  • Squid 2.5.stable10


References

DEBIAN - DSA-828

SECUNIA - 16992

XF - squid-ntlm-authentication-dos(24282)

UBUNTU - USN-192-1

BID - 14977

REDHAT - RHSA-2006:0052

REDHAT - RHSA-2006:0045

OSVDB - 19607

SUSE - SUSE-SR:2005:027

MANDRIVA - MDKSA-2005:181

SECTRACK - 1014920

SECUNIA - 19532

SECUNIA - 19161

SECUNIA - 17177

SECUNIA - 17050

SECUNIA - 17015

FEDORA - FLSA-2006:152809

SGI - 20060401-01-U

SCO - SCOSA-2005.49


Last Updated: 27 May 2016 10:40:40